<div class="modal-header">
  <h4 class="modal-title" id="modal-basic-title">Error {{error.error.status}}</h4>
</div>

<div class="modal-body">
  <p>{{error.error.message}}</p>
</div>

<div class="modal-footer">
  <button type="button" ngbAutofocus class="btn btn-danger" (click)="close()">Close</button>
</div>
